<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Is this your phone? Is this ... ?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[yours]]></option>
				<option><![CDATA[your]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's my drawing. It's ... .]]></sentence>
			<options>
				<option answer="correct"><![CDATA[mine]]></option>
				<option><![CDATA[me]]></option>
			</options>
		</question>
		<question>	
			<sentence><![CDATA[Their car is outside. ... is outside.]]></sentence>
			<options>
				<option><![CDATA[They]]></option>
				<option answer="correct"><![CDATA[Theirs]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Those are our magazines. Those are ... .]]></sentence>
			<options>
				<option answer="correct"><![CDATA[ours]]></option>
				<option><![CDATA[us]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Her dance class is first. ... is first.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Hers]]></option>
				<option><![CDATA[Her]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[His bike is over there. ... is over there.]]></sentence>
			<options>
				<option><![CDATA[Him]]></option>
				<option answer="correct"><![CDATA[His]]></option>
			</options>
		</question>
	</questions>
</exercise>
